org.hibernate.validator.constraints.NotEmpty.message = deve ser informado
org.hibernate.validator.constraints.NotNull.message = deve ser informado

org.hibernate.validator.constraints.Mod11Check.message = n\u00e3o tem o d\u00edgito verificador v\u00e1lido